{
  "rdbms": {
    "POSTGRESQL": {
      "databaseName": "ervu-dashboard-copy",
      "pluginId": "POSTGRESQL",
      "accessType": 0,
      "hostname": "10.10.31.119",
      "password": "Encrypted 2be98caba1cd2df80aa0aa672d193bdde",
      "pluginName": "PostgreSQL",
      "port": "5432",
      "attributes": {
        "SUPPORTS_TIMESTAMP_DATA_TYPE": "Y",
        "QUOTE_ALL_FIELDS": "N",
        "EXTRA_OPTION_POSTGRESQL.stringtype": "unspecified",
        "SUPPORTS_BOOLEAN_DATA_TYPE": "Y",
        "FORCE_IDENTIFIERS_TO_LOWERCASE": "N",
        "PRESERVE_RESERVED_WORD_CASE": "Y",
        "SQL_CONNECT": "",
        "FORCE_IDENTIFIERS_TO_UPPERCASE": "N",
        "PREFERRED_SCHEMA_NAME": ""
      },
      "manualUrl": "",
      "username": "ervu-dashboard"
    }
  },
  "name": "119_ervu-dashboard-copy"
}